Subject: Re: [PATCH 2/3] rebase -i: Teach "--edit-todo" action

From: Andrew Wong <[email-masked]>
Date: Sun, 16 Sep 2012 11:49:47 -0400

On 09/16/12 02:54, Junio C Hamano wrote:
> In any case, what information are you discarding and then replacing
> with the standard boilerplate?
It's to strip out the comment that says:

    # However, if you remove everything, the rebase will be aborted.

As there's no way reliable way to know where that line is and remove it,
the only way I can think of is to remove all the comments, and append
the help messages again.